0

I am trying to use exploit/multi/handler module which I have used before and it does not allow me to set options. The options commands displays nothing. I tried reinstalling (apt-get remove metasploit-framework && apt-get install metasploit-framework) but nothing changed.

I am running msfconsole on Kali Linux

3
  • When needing help on a command, it is very helpful to post the actual command you ran and what actually happens. It helps prevent a lot of back and forth questions. Copy/paste the text and use the code formatting tool.
    – schroeder
    Commented Dec 15, 2018 at 20:58
  • The question I have is, did you run options or show options?
    – schroeder
    Commented Dec 15, 2018 at 20:59
  • @schroeder aren't those equivalent commands nowadays? Also, you will not see any options unless you select a payload. Commented Dec 16, 2018 at 18:30

1 Answer 1

1

Unless you select a payload (e.g. set payload windows/meterpreter/reverse_tcp), there are no options to set since the multi handler does not have unique functionality of its own.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .